Subject: Pages Fish Glue

From: [email-masked] (Daniel A. Fields)
Date: 24 Sep 93 14:29:51 GMT

I have an old combination square that has had the spirit level broken.
I purchased a replacement spirit vial and was told by a tool repairman
to "set" the vial in the combination square "vial tube" they use a
mixture of "Pages Fish Glue" and gypsum to make an adhesive.  I can get 
gypsum but does anyone know of "Pages Fish Glue".  What is this and 
where can I get it?  If not is there alternate that anyone can suggest.

THanks!

Dan Fields
Pacer Software, Inc.
1900 West Park Drive,
Suite 280
Westborough, Ma. 01581
508-898-3300
[email-masked]